@import url("reset.css");
@import url("common.css");
@import url("mediaMax767.css?v=1");
@import url("mediaMin768.css?v=1");
@import url("mediaMin992.css?v=1");
@import url("mediaMin1400.css?v=1");

.mNav {
    margin-top: 2.2rem;
}

.mNav div {
    width: 50%;
    height: 3.25rem;
    line-height: 3.25rem;
    border-bottom: .02rem solid #e6e6e6;
}

.mNav div a {
    display: inline-block;
    vertical-align: middle;
    line-height: .4rem;
    font-size: 0.28rem;
    color: #333333;
}

.mNav div a img {
    height: 0.5rem;
}

.mNav div:nth-child(even) {
    border-left: .02rem solid #e6e6e6;
}

.mNav div:nth-child(3) {
    border-bottom: none;
}

.mNav div:nth-child(4) {
    border-bottom: none;
}

.quit {
    display: block;
    margin: 0 auto;
    margin-top: .44rem;

    width: 1.7rem;
    padding: .12rem 0;
    background-color: #ffffff;
    border-radius: .33rem;
    border: solid 1px #b2b2b2;
    font-size: 0.3rem;
    line-height: .4rem;
    color: #333333;
}

.quit img {
    height: .28rem;
    margin-top: .06rem;
    margin-right: .07rem;
}

.zzjg {
    display: block;
    margin: 0 auto;
    padding-bottom: 285px;
    padding-left: 15px;
    padding-right: 15px;
}

.logodiv {

}

.logotitle {
    float: left;
    margin-left: 10px;
    line-height: 35px;
    font-size: 35px;
    font-weight: bold;
    color: #00479c;
    padding-top: 30px;
}
#logo_img{
    height:60px;
}
#ch_title{
    font-size: 30px;
}
#en_title{
    font-size:10.5px
}
